/* Add any OVERARCHING css info in here, maybe it could be placed elsewhere to be neater? */

.container {
    max-width: 1150px !important;
}
.container {
    width: 100% !important;
    margin-right: auto;
    margin-left: auto;
    /*max-width: 100% !important;*/
}

#breadcrumbs a {
    font-size: 14px !important;
}
span.breadcrumb_last {
    background: #EBECF0;
    padding: 5px;
    color: #101010;
    font-size: 13px !important;
}
p {
    font-size: 20px;
    line-height: 29px;
}
.sg-slider-arrows i {
    transition: 0.2s;
}
.sg-slider-arrows i:hover {
    transform: scale(1.15);
    background: white;
    box-shadow: 7px 7px 3px -3px rgba(0, 0, 0, 0.75);
    border-radius: 100%;
}
@media (max-width: 992px) {
    .headline {
        font-size: 42px;
        line-height: 45px;
    }
}
@media (max-width: 768px) {
    .headline {
        font-size: 39px;
        line-height: 42px;
    }
}
.sg-nav-link .sg-nav-link-inactive, .sg-nav-link-mobile .sg-nav-link-inactive {
    display: block;
}
.sg-nav-link .sg-nav-link-active, .sg-nav-link-mobile .sg-nav-link-active {
    display: none;
}
@media (max-width: 768px) {
    .sg-nav-link.active:not(.sg-nav-link-mobile), .sg-nav-link-mobile.active:not(.sg-nav-link-mobile) {
        display: none !important;
    }
}
.sg-nav-link.active .sg-nav-link-inactive, .sg-nav-link-mobile.active .sg-nav-link-inactive {
    display: none;
}
.sg-nav-link.active .sg-nav-link-active, .sg-nav-link-mobile.active .sg-nav-link-active {
    display: block;
}
.sg-nav-link, .sg-nav-link-mobile {
    padding: 15px;
    font-size: 22px;
}
@media (min-width: 768px) {
    .sg-nav-link, .sg-nav-link-mobile {
        margin: 3px;
    }
}
.sg-filter-gradient:before {
    background: linear-gradient(-30deg, #693 DD 0, #036 DD 45%, #036 100%);
}


@media (max-width: 768px) {
    h1 {
        font-size: 34px;
        line-height: 38px !important;
    }
}
@media (max-width: 768px) {
    h2 {
        font-size: 30px;
        line-height: 36px !important;
    }
}
@media (max-width: 768px) {
    h3 {
        font-size: 28px;
        line-height: 32px !important;
    }
}

/*.sg-get-posts .sg_get_posts-filter .btn-outline {*/
/*    border-top: 0;*/
/*    border-left: 0;*/
/*    border-right: 0;*/
/*    border-bottom: 4px solid #d13902;*/
/*}*/

.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
    height: 23px;
    line-height: 23px;
    width: 23px;
}


.headline p {
    font-family: bryant-web, sans-serif;font-size: 50px !important;padding-bottom: 35px; line-height: 52px; color: #000000;
}


tbody {
    border-color: #a5a5a5;
    border-style: solid;
    border-width: 1px;
}

tbody tr {
    border-color: #bbbbbb;
    border-style: solid;
    border-width: 1px;
}

tbody td {
    padding:10px;
}
.sg-bg.sg-lightgrey a {
    color: black !important;
}

